<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:gravity="center"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_bill_total_text"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        tools:text="微信："
        android:layout_weight="0.7"
        android:gravity="right"
        style="@style/Print_text_style"/>

    <TextView
        android:id="@+id/tv_bill_total"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.3"
        android:layout_gravity="bottom"
        android:gravity="right"
        tools:text="$500"
        style="@style/Print_text_style" />
</LinearLayout>